Subject: I-D Action: draft-dhody-pce-stateful-pce-auto-bandwidth-05.txt

From: [email-masked]
Date: Wed, 17 Jun 2015 20:57:03 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : PCEP Extensions for MPLS-TE LSP Automatic Bandwidth Adjustment with Stateful PCE
        Authors         : Dhruv Dhody
                          Udayasree Palle
                          Ravi Singh
                          Rakesh Gandhi
	Filename        : draft-dhody-pce-stateful-pce-auto-bandwidth-05.txt
	Pages           : 28
	Date            : 2015-06-17

Abstract:
   The Path Computation Element Communication Protocol (PCEP) provides
   mechanisms for Path Computation Elements (PCEs) to perform path
   computations in response to Path Computation Clients (PCCs) requests.
   The stateful PCE extensions provide stateful control of Multi-
   Protocol Label Switching (MPLS) Traffic Engineering Label Switched
   Paths (TE LSPs) via PCEP, for the case where PCC delegates control
   over one or more locally configured LSPs to the PCE.

   This document describes automatic bandwidth adjustment of such LSPs
   when employing an Active Stateful PCE.  In one of the models
   described, PCC computes the bandwidth to be adjusted and informs the
   PCE whereas in the second model, PCC reports the real-time traffic to
   a PCE and the PCE computes the adjustment bandwidth.

   This document also describes automatic bandwidth adjustment for
   stateful PCE-initiated LSPs.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-dhody-pce-stateful-pce-auto-bandwidth/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-dhody-pce-stateful-pce-auto-bandwidth-05

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-dhody-pce-stateful-pce-auto-bandwidth-05

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/